Owl Carousel script v.1.3.3

Hi.
I hope your help:
I have a page for reservations in a theater room.
I use Sydney-Pro and a plugin for the management of events and bookings.
This plugin has a shortcode that shows the events in a slider, but it does not work with the Theme Sydney. (the slide show does not move automatically, neither in the home).

The plugin support team tells me that it does not work because in Sydney the Owl Carousel script is v.1.3.3 and the plugin uses an updated version. (v.2.2.1) and contact the creator of Sydney theme to see how to update the script version in the theme.

Attached an image with the versions of Owl Carousel

Sorry for my English, it’s not my native language
Thanks !

Hello,

This issue is already in our list, it should be updated in a future theme version.

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.

Ok,
Romano Thanks.

Do you know approximately when the new version will be?

You are welcome!

I can’t tell you when the new version will be released, unfortunately.

Kind Regards, Roman.